Wordpress opdatering

WordPress opdatering 2.8.5 mens vi venter på 2.9

WordPress opdatering

WordPress opdatering

 

 

 

 

 

 

Så kom der lige en sikkerhedsopdatering til WordPress, der er tale om sikkerhedsrisici der er fundet under udarbejdelse og forbedring af sikkerheden på WordPress softwaren. Vi kan, som vi tidligere har beskrevet vedr. opdateringer på software generelt, kun anbefale alle WordPress brugere til at opgradere til den sidste version WordPress 2.8.5

Der skulle være rettet på følgende områder.:

  1. En rettelse til Trackback Denial-of-Service, hvor der er set angreb på blogs.
  2. Php kodning der er sikret mod indtrængen i variabler.
  3. Uploadfunktionen kræver nu whitelistning for alle brugere, også administrator.
  4. Import af tag data fra gamle plugin fjernet.

Det kan anbefales at bruge WordPress Exploit scanner til at tjekke om der skulle være problemer med din WordPress – og om der skulle være smuttet noget suspekt kode med ind – kode som ikke burde være kommet ind i databasen etc.

Læs mere om WordPress Exploit scanner

Del nyheden!
Tilmelding nyheder